# ParentIterator::getChildren

(PHP 5 >= 5.1.0, PHP 7)

ParentIterator::getChildren — Return the inner iterator's children contained in a ParentIterator

### Description

public ParentIterator::getChildren ( void ) : ParentIterator

Get the inner iterator's children contained in a ParentIterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An object.